﻿body	{	-webkit-text-size-adjust: 100%; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: subpixel-antialiased; text-rendering: geometricPrecision;
			font-size: clamp(14px, 1.3333vw, 18px); line-height: 1.20; font-style: normal; font-display: swap; }
	
a 		{	text-decoration: none; }
address	{	font-style: normal; }

a, .ico, ssummary, label, button 	
	{ 	cursor: pointer; }
	
small, menu > div > *, .filter label:after	
	{	font-size: 0.85em; }

strong, p> a	
	{	font-size: 0.95em; }
	
button, input, textarea, select	
	{	font-size: 1.00em; letter-spacing: 0.0125em; }

h1, h2, h3, h4	{	line-height: 1.2; text-rendering: optimizeLegibility;}
			h1	{	font-size: 2.00em; }
			h2	{	font-size: 1.50em; }
			h3	{	font-size: 1.05em; }
			h4	{	font-size: 0.95em; }

p				{	line-height: 1.50; }
p.ein  			{	margin-left: 1.05em; text-indent: -1.05em; }
p:has(> small)	{	line-height: 1.20; }
p > a 			{ 	text-decoration: underline; }

ul 	{ 	display: block; list-style: none inside;
		> li  			{ 	display: block; margin-left: 1.00em; text-indent: -1.00em;  
			&:before 	{ 	content: '•'; font-size: 1.25em; margin-right: 0.375em; opacity: 0.50; }}
		&.line > li 	{ 	display: inline-block; margin-right: 0.50em; }}

h1, p, li, summary		{ 	text-wrap: balance; }
p, li, summary			{ 	-webkit-hyphens: auto; hyphens: auto; }

/* --- Spacing --- */

:is(h1, h2, h3, h4, ul, p) + * 	{ 	margin-top: 1.00em; }

body, button, textarea  	
	{	font-family: 'sofo', Arial, sans-serif; 
		font-variation-settings: 'wght' 400; }
	
h2, h3, h4, strong, .btn, p > a, summary, .title	
	{	font-variation-settings: 'wght' 500; }
 	
h1, #teasers span	 	
	{	font-variation-settings: 'wght' 600; }

.price, li:before
	{	font-variation-settings: 'wght' 900; }

@font-face 	{ 	font-family: 'sofo';   src: url('../fonts/SourceSans3-VariableFont_wght.ttf') format('truetype'); font-weight: 100 900; }
@font-face 	{   font-family: 'icongo'; src: url('../fonts/icongo/material-symbols-sharp.woff2') format('woff2');
				font-variation-settings: 	'FILL' 1,
											'wght' 300,
											'GRAD' 0,
											'opsz' 24; }
											
/*	=================================
		END
	================================= */